{
	"@metadata": {
		"authors": [
			"ArenaL5",
			"Banjo",
			"Elisardojm",
			"Fisterraeomar",
			"Fitoschido",
			"Iváns",
			"Toliño"
		]
	},
	"minerva-last-modified-date": "Última edición o $1 ás $2",
	"minerva-watchlist-cta": "Manter un seguimento desta páxina e de todos os cambios que se realicen nela.",
	"mobile-frontend-cookies-required": "As cookies son necesarias para cambiar o modo de visualización. Permite o uso de cookies e inténtao de novo, por favor.",
	"mobile-frontend-editor-edit": "Editar",
	"minerva-download": "Descargar como PDF",
	"mobile-frontend-editor-redlink-create": "Crear unha páxina",
	"mobile-frontend-editor-redlink-explain": "Esta páxina aínda non foi creada.",
	"mobile-frontend-editor-redlink-leave": "Non, grazas",
	"mobile-frontend-history": "Amosar o historial de edicións desta páxina.",
	"mobile-frontend-home-button": "Portada",
	"mobile-frontend-language-article-heading": "Lingua",
	"mobile-frontend-languages-not-available": "Esta páxina non está dispoñible noutras linguas.",
	"mobile-frontend-main-menu-button-tooltip": "Abrir o menú principal",
	"mobile-frontend-main-menu-contributions": "Contribucións",
	"mobile-frontend-main-menu-login": "Acceder ao sistema",
	"mobile-frontend-main-menu-logout": "Saír",
	"mobile-frontend-main-menu-nearby": "Preto",
	"mobile-frontend-main-menu-settings": "Configuración",
	"mobile-frontend-main-menu-watchlist": "Lista de vixilancia",
	"mobile-frontend-meta-data-issues": "Problemas da páxina",
	"mobile-frontend-meta-data-issues-categories": "Sobre esta categoría",
	"mobile-frontend-meta-data-issues-header": "Problemas da páxina",
	"minerva-meta-data-issues-section-header": "Problemas da sección",
	"mobile-frontend-notifications-filter": "Filtro",
	"mobile-frontend-pageaction-edit-tooltip": "Editar a introdución desta páxina",
	"mobile-frontend-placeholder": "Procurar en {{SITENAME}}",
	"mobile-frontend-random-button": "Ao chou",
	"mobile-frontend-redirected-from": "Redirección desde \"[[$1]]\"",
	"mobile-frontend-talk-back-to-filepage": "Volver ó ficheiro \"$1\".",
	"mobile-frontend-talk-back-to-page": "Volver á páxina \"$1\".",
	"mobile-frontend-talk-back-to-projectpage": "Volver á páxina do proxecto \"$1\".",
	"mobile-frontend-talk-back-to-userpage": "Volver á páxina {{GENDER:$1|do usuario|da usuaria}} \"$1\".",
	"mobile-frontend-user-button-tooltip": "Amosar as miñas notificacións",
	"mobile-frontend-user-newmessages": "Tes mensaxes novas na túa páxina de conversa",
	"mobile-frontend-user-page-contributions": "Contribucións",
	"mobile-frontend-user-page-member-since": "{{GENDER:$2|Uniuse}} o $1",
	"mobile-frontend-user-page-talk": "Conversa",
	"minerva-user-menu-button": "Menú de usuario",
	"minerva-user-navigation": "Navegación de usuario",
	"minerva-page-actions-editfull": "Editar toda a páxina",
	"minerva-page-actions-overflow": "Máis",
	"minerva-page-actions-language-switcher": "Linguas",
	"minerva-page-actions-history": "Historial",
	"minerva-prefs-talkpage": "[[mw:Talk:Moderator Tools/Content moderation on mobile web|Conversa]]",
	"minerva-skin-desc": "Un tema reactivo para dispositivos móbiles",
	"skin-minerva-issue-learn-more": "Máis información",
	"skin-minerva-time-ago-seconds": "hai {{PLURAL:$1|$1 segundo|$1 segundos}}",
	"skin-minerva-time-ago-minutes": "hai {{PLURAL:$1|$1 minuto|$1 minutos}}",
	"skin-minerva-time-ago-hours": "hai {{PLURAL:$1|$1 hora|$1 horas}}",
	"skin-minerva-time-ago-days": "hai {{PLURAL:$1|$1 día|$1 días}}",
	"skin-minerva-time-ago-months": "hai {{PLURAL:$1|$1 mes|$1 meses}}",
	"skin-minerva-time-ago-years": "hai {{PLURAL:$1|$1 ano|$1 anos}}",
	"skin-minerva-mobile-option-MinervaShowCategories": "Categorías",
	"skin-minerva-mobile-option-MinervaShowCategories-description": "Amosa as categorías das páxinas",
	"skin-minerva-mobile-option-MinervaPageIssuesNewTreatment": "Tratamento mellorado dos problemas das páxinas",
	"skin-minerva-mobile-option-MinervaPageIssuesNewTreatment-description": "Os problemas da páxina (Modelo:ambox) incluiranse no artigo.",
	"skin-minerva-recentchanges-warning-enhanced-not-supported": "Desafortunadamente, a agrupación de resultados por páxina non está dispoñible no móbil. Se queres usar a función de grupo por páxina, visita o sitio de escritorio.",
	"minerva.css": "/* O CSS colocado aquí afectará aos usuarios da aparencia MinervaNeue */",
	"minerva.js": "/* O código JavaScript colocado aquí cargarase para os usuarios que utilicen a aparencia MinervaNeue */"
}
